body > .navbar {
	font-size: 13px;
	font-weight:normal !important;
}
.navbar-search {
	float:right;
}
.search-query {
	width:80px !important;
}
body#child #main, .col_11, .col_1 {
	overflow:hidden;
	background:#f5f5f5;

}
.slider1-prev {
	margin: 0 0 0 -30px;
}
.slider1-next {
	margin:-26px 0 0 0;
}
body#child .header_text {
	width:100%;
}
.gallery_pics li {
	max-width:200px;
}
